 .promo-banner {
	 color: #333 ;
}
 .promo-banner.light-blue {
	 background-color:  #e6f4fb;
	 padding-top: 60px;
	 padding-bottom: 60px;
}
 .promo-banner__header {
	 margin-bottom: 0;
}
 .promo-banner__wrapper {
	 align-items: center;
}
 .promo-banner__gradient {
	 border-style: solid;
	 border-width: 3px;
	 border-image-source: linear-gradient(258deg, #0090da,#a4ce4e);
	 border-image-slice: 1;
	 box-shadow: 0px 4.149px 4.149px 0px rgba(169,171,174,0.25);
}
 .promo-banner__no-gradient {
	 border: none;
}
 .promo-banner__video {
	 align-items: center;
}
 .promo-banner__copy, .promo-banner__video-copy {
	 margin-top: 20px;
}
 .promo-banner__copy p, .promo-banner__video-copy p {
	 margin: 0 0 16px;
	 font-weight: normal;
}
 .promo-banner__copy > *:last-child, .promo-banner__video-copy > *:last-child {
	 margin-bottom: 0;
}
 .promo-banner__copy a, .promo-banner__video-copy a {
	 font-weight: 600;
}
 .promo-banner__copy .listCopy, .promo-banner__copy .listHeader, .promo-banner__video-copy .listCopy, .promo-banner__video-copy .listHeader {
	 display: block;
}
 .promo-banner__copy h3, .promo-banner__copy h4, .promo-banner__copy .listHeader, .promo-banner__video-copy h3, .promo-banner__video-copy h4, .promo-banner__video-copy .listHeader {
	 margin-bottom: 4px;
}
 .promo-banner__copy ul, .promo-banner__copy ol, .promo-banner__video-copy ul, .promo-banner__video-copy ol {
	 margin-bottom: 4px;
}
 .promo-banner__copy ul li, .promo-banner__copy ol li, .promo-banner__video-copy ul li, .promo-banner__video-copy ol li {
	 margin-bottom: 16px;
}
 .promo-banner__copy ul > *:last-child, .promo-banner__copy ol > *:last-child, .promo-banner__video-copy ul > *:last-child, .promo-banner__video-copy ol > *:last-child {
	 margin-bottom: 0;
}
 .promo-banner__copy ol, .promo-banner__video-copy ol {
	 list-style-position: inside;
	 padding-left: 34px;
}
 .promo-banner__copy ol li, .promo-banner__video-copy ol li {
	 list-style: decimal;
}
 .promo-banner__copy ol li .listCopy, .promo-banner__video-copy ol li .listCopy {
	 margin-left: -34px;
	 max-width: 430px;
}
 .promo-banner__copy p:nth-child(even), .promo-banner__video-copy p:nth-child(even) {
	 margin-bottom: 16px;
}
 .promo-banner__copy p:nth-child(odd), .promo-banner__video-copy p:nth-child(odd) {
	 margin-bottom:4px ;
}
 .promo-banner__copy p:last-child, .promo-banner__video-copy p:last-child {
	 margin-bottom: 0;
}
 .promo-banner__copy.disc ul, .promo-banner__video-copy.disc ul {
	 margin-left: 25px;
	 margin-bottom: 4px;
}
 .promo-banner__copy.disc ul li, .promo-banner__video-copy.disc ul li {
	 list-style: disc;
}
 .promo-banner__copy.disc ol, .promo-banner__video-copy.disc ol {
	 margin-bottom: 4px;
}
 .promo-banner__copy.checkmark ul li, .promo-banner__video-copy.checkmark ul li {
	 list-style-type: none;
	 background-image: url("/content/dam/globalMarketingPlatformAssets/images/hero-homepage/icon-check-2024.svg");
	 background-repeat: no-repeat;
	 background-position: center left;
	 padding-left: 28px;
	 background-size: 18px 13px;
	 margin-top: 16px;
}
 .promo-banner__copy.checkmark ul li:first-of-type, .promo-banner__video-copy.checkmark ul li:first-of-type {
	 margin-top: 0;
}
 .promo-banner__copy--copy-container, .promo-banner__video-copy--copy-container {
	 display: flex;
}
 .promo-banner__copy img, .promo-banner__video-copy img {
	 width: 16px;
	 height: 12.33px;
	 margin: 7px 14px 0 0;
}
 .promo-banner__video-copy p:nth-child(even) {
	 margin-bottom: 16px ;
}
 .promo-banner__video-copy p:nth-child(odd) {
	 margin-bottom:4px ;
}
 .promo-banner__video-copy p:last-child {
	 margin-bottom: 0;
}
 .promo-banner__video-copy ol {
	 margin-bottom: 4px;
}
 .promo-banner__video-copy.disc ul, .promo-banner__video-copy.disc ol {
	 margin-bottom: 4px ;
}
 .promo-banner__extra-image {
	 margin-top: 24px;
}
 .promo-banner__image-desktop {
	 display: flex;
	 gap:16px;
}

 
 .promo-banner__image-code{
	 width: 155px;
	 height: 118px;
}
 .promo-banner__image-mobile {
	 display: flex;
	 flex-wrap: wrap;
	 gap: 24px;
	 justify-content: center;
}
 .promo-banner__image-mobile img {
	 width: 160px;
	 height: 48.83px;
}
 .promo-banner__cta {
	 margin-top: 24px ;
}
 .promo-banner .textLink-blue {
	 text-align: center;
	 margin-top: 8px;
}
 .promo-banner .textLink-blue a {
	 display: inline-flex;
	 align-items: center;
}
 .promo-banner .textLink-blue svg {
	 width: 8px;
	 height: 11px;
	 color: #007abc;
	 fill: none;
	 stroke: #007abc ;
	 margin-top: 3px;
	 margin-left:8px ;
}
 .promo-banner__video-wrapper {
	 aspect-ratio: 16/9;
	 position: relative;
}
 .promo-banner__video-wrapper video {
	 object-fit: inherit;
}
 .promo-banner__video-wrapper .video-js {
	 width: auto;
	 height: 100%;
}
 .promo-banner__video-wrapper .vjs-poster img {
	 object-fit: fill;
}
 .promo-banner__video-wrapper .play-button {
	 position: absolute;
	 top: 50%;
	 left: 50%;
	 transform: translate(-50%,-50%);
	 margin-top: 0;
	 z-index: 1;
	 cursor: pointer;
}
 .promo-banner__video-wrapper--gradient {
	  border-style: solid;
	 border-width: 3px;
	 border-image-source: linear-gradient(258deg, #0090da,#a4ce4e);
	 border-image-slice: 1;
	 box-shadow: 0px 4.149px 4.149px 0px rgba(169,171,174,0.25);
}
 .promo-banner__video-wrapper--no-gradient {
	 border: none;
}
 .promo-banner__video-wrapper .vjs-big-play-button, .promo-banner__video-wrapper .vjs-dock-text {
	 display: none;
}
 .promo-banner__video-wrapper.video-playing .play-button {
	 visibility: hidden;
}
 @media screen and (max-width: 767px){
	 .promo-banner__content {
		 margin-top: 36px;
	}
	 .promo-banner.right .row {
		 flex-direction: column-reverse;
	}
	 
}
 @media screen and (min-width: 768px) and (max-width: 1023px){
	 .promo-banner__copy, .promo-banner__video-copy {
		 margin-top:16px ;
	}
	
}
 @media screen and (min-width: 1024px){
	 .promo-banner.light-blue {
		 padding-top: 80px;
		 padding-bottom: 80px;
	}
	 .promo-banner__copy, .promo-banner__video-copy {
		 margin-top: 24px;
	}
	 
}
 .promo-banner .keyboard-active .promo-banner li a:focus {
	 outline-offset: 2px;
}
 